Activity log for bug #1095875

Date Who What changed Old value New value Message
2013-01-04 00:24:10 alphascorpii bug added bug
2013-01-05 08:34:15 tmodes hugin: status New Fix Committed
2013-03-05 16:47:12 tmodes hugin: status Fix Committed Fix Released
2013-03-05 16:47:12 tmodes hugin: milestone 2013.0beta1